#include <psychlops.h>
using namespace Psychlops;

Psychlops::Image Noise1(500,500);

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	Noise1.line(100,100,200,200,Color::red);
	Noise1.draw();
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}